Home page logo
/

bugtraq logo Bugtraq mailing list archives

Mozilla Firefox JavaScript Handler Race Condition Memory Corruption Vulnerability
From: erreale () gmail com
Date: 25 Oct 2006 20:44:27 -0000

http://www.securityfocus.com/bid/19488/info

Firefox 2.0 are still vulnerable. 
http://www.pianetapc.it/view.php?id=770

Firefox 2.0 is vulnerable on Windows XP, suse 10,1 and Debian.



  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault